<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>b2b2c-config-starter</artifactId>
        <groupId>com.slodon</groupId>
        <version>3.0</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>
    <description>第三方的授权登录、小程序二维码等功能实现</description>

    <artifactId>thirdParty-slodon-starter</artifactId>

    <dependencies>
        <!-- redis-starter -->
        <dependency>
            <groupId>com.slodon</groupId>
            <artifactId>redis-slodon-starter</artifactId>
            <version>3.0</version>
        </dependency>
        <!--支付宝skd-->
        <dependency>
            <groupId>com.alipay.sdk</groupId>
            <artifactId>alipay-sdk-java</artifactId>
            <version>4.16.2.ALL</version>
        </dependency>
    </dependencies>

</project>